@font-face {
	font-family: table-head;
	src: url("/fonts/MetaProLight/MetaProNormal.otf");
}
@font-face {
	font-family: table-body;
	src: url("/fonts/MetaProLight/MetaProLight.otf");
}
@font-face {
	font-family: table-italic;
	src: url("/fonts/MetaProLight/MetaProLight-Italic");
}
@font-face {
	font-family: table-bold-italic;
	src: url("/fonts/MetaProLight/MetaProMedium-Italic");
}
table {
	border: 1px dotted !important;
}
table i, table em {
	font-family: table-italic;
}
table b, table strong {
	font-family: table-head;
}
table b i, table i b, table strong i, table i strong, table b em, table em b {
	font-family: table-bold-italic;
}
table td,
table th {
	border: 1px dotted #000 !important;
}
table thead td,
table thead th {
	font-size: 7.25px;
	line-height: 9px;
	font-family: table-head;
	padding: 4px 0px 4px 4px;
}
table tbody td,
table tbody th {
	font-size: 7.25px;
	line-height: 9px;
	font-family: table-body;
	padding: 4px 0px 4px 4px;
}
table[data-table-type="singleColumn"] {
	width: 249.638px !important;
	max-width: 249.638px !important;
	min-width: 249.638px !important;
}
table[data-table-type="doubleColumn"] {
	width: 513.276px !important;
	max-width: 513.276px !important;
	min-width: 513.276px !important;
}
table[data-table-type="spreadColumn"] {
	width: 1026.552px !important;
	max-width: 1026.552px !important;
	min-width: 1026.552px !important;
}
table[data-table-type="landScape"] {
	width: 739.89px !important;
	max-width: 739.89px !important;
	min-width: 739.89px !important;
}